/* CSS Variables */
:root {
    --font-family: "Roboto", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #FDFCFB;
    --color-surface: #F3F5FA;
    --color-text: #0D1321;
    --color-text-description: rgb(13, 19, 33, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #2754F0;
    --color-secondary: #1E3A8A;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-266ce4be { max-width: 1280px; margin: 0 auto; position: relative; }
.g-1e812a22 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-00b1e571 { padding: 0; }
.g-7fae2ca1 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-7fae2ca1:hover { text-decoration: underline; }
.g-38829041 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-38829041::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-38829041 span { position: relative; z-index: 2; }
.g-38829041:hover::before { filter: brightness(80%); }
.g-e924f15e { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-229f5be6 { color: var(--color-text); }
.g-229f5be6::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-229f5be6:hover { color: var(--color-text-light); }
.g-229f5be6:hover::before { background-color: var(--color-primary); }
.g-500ed1ac { text-decoration: none; }
.g-354b9e6b { width: 100%; }
.g-fb1fcc71 { white-space: nowrap; }
.g-b530fb30 { aspect-ratio: 16/10; }
.g-53f5a254 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-b5b7a27f { height: var(--size-xl); }
.g-aa7bf3e1 { min-height: 130px; resize: vertical; }
.g-2fd09190 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-fba71eaa { border-radius: var(--b-radius); }
.g-05ceffb3 { overflow: hidden; }
.g-0a7a9b25 { box-shadow: var(--shadow); }
.g-48992d0d { box-shadow: var(--shadow-1); }
.g-322d59b5 { color: var(--color-bg); }
.g-b471db41 { color: var(--color-surface); }
.g-aeed5cb0 { color: var(--color-text); }
.g-b6801a32 { color: var(--color-text-description); }
.g-0fb53e86 { color: var(--color-text-light); }
.g-bdd1ce60 { color: var(--color-primary); }
.g-3aba9447 { color: var(--color-secondary); }
.g-725a1112 { background-color: var(--color-bg); }
.g-472e5379 { background-color: var(--color-surface); }
.g-5b5c0220 { background-color: var(--color-text); }
.g-07380a75 { background-color: var(--color-text-description); }
.g-cbb70403 { background-color: var(--color-text-light); }
.g-33702c01 { background-color: var(--color-primary); }
.g-bff76d26 { background-color: var(--color-secondary); }
.g-21e3231c { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-81a86c88 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-e973c96c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-ed6cb1e3 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-67a889db { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-9c59708d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-2d40a84e { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-cfac1a5d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-09ebb1b8 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-08fc9ff6 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-067ac4b2 { font-weight: bold; }
.g-6b31ad8d { margin-top: var(--size-xxs); }
.g-1208c171 { margin-top: var(--size-xs); }
.g-51211794 { margin-top: var(--size-s); }
.g-def8d1fc { margin-top: var(--size-m); }
.g-2ca11b0f { margin-top: var(--size-l); }
.g-e4139563 { margin-top: var(--size-xl); }
.g-aa09996a { margin-bottom: var(--size-xxs); }
.g-7878dc5b { margin-bottom: var(--size-xs); }
.g-4ad9ba59 { margin-bottom: var(--size-s); }
.g-4a790a0c { margin-bottom: var(--size-m); }
.g-e7512f22 { margin-bottom: var(--size-l); }
.g-61073ec5 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-e924f15e { min-height: var(--size-m); }
 }